package com.xzzn.ems.domain.vo;

/**
 * 首页看板数据概览-告警趋势
 */
public class AlarmTrendList {
    /**
     * 月份
     */
    private int dateMonth;

    /**
     * 报警数
     */
    private int alarmNum;

    public int getDateMonth() {
        return dateMonth;
    }

    public void setDateMonth(int dateMonth) {
        this.dateMonth = dateMonth;
    }

    public int getAlarmNum() {
        return alarmNum;
    }

    public void setAlarmNum(int alarmNum) {
        this.alarmNum = alarmNum;
    }
}
